## pccts 1.2

=== debian/changelog ===
pccts (1.2) unstable; urgency=low

  * Correct typo in brief description

 -- Ed Petron <epetron@leba.net>  Mon, 23 Feb 1998 09:01:57 -0500

pccts (1.1) unstable; urgency=low

  * Added missing copyright and other files

 -- Ed Petron <epetron@leba.net>  Sun,  8 Feb 1998 22:16:47 -0500

pccts (1.0-1) unstable; urgency=low

  * --help
  * 
  * Initial Release.

 -- Ed Petron <epetron@leba.net>  Sat,  7 Feb 1998 15:19:26 -0500

Local variables:
mode: debian-changelog
add-log-mailing-address: "epetron@leba.net"
End:
