=== debian/control ===
Source: pccts
Section: devel
Priority: optional
Maintainer: Ed Petron <epetron@leba.net>
Standards-Version: 2.3.0.1

Package: pccts
Architecture: any
Depends: ${shlibs:Depends}
Description: The Purdue Compiler Construction Tool Set (PCCTS). 
 PCCTS consists of ANother Tool for Language Recognition (ANTLR), a
 DFA-based Lexical analyzer Generator (DLG) and assorted other utilities 
 designed for the construction of compilers and other language translators. 
 ANTLR is a parser generator which generates recursive descent parsers which 
 are easier to debug than the table driven bottom-up parsers created by YACC. 
 It also provides support for the automatic generation of Abstract Syntax 
 Trees (AST's).
