## pccts 1.33MR33

=== debian/changelog ===
pccts (1.33MR33-6.6) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    (Closes: #1097559)
  * Don't override COPT in makefiles.

 -- Adrian Bunk <bunk@debian.org>  Thu, 09 Oct 2025 17:50:50 +0300

pccts (1.33MR33-6.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Maintain package in Debian team on Salsa
    Closes: #1014629, #1002742, #1011652, #1100859
  * d/copyright: DEP5
  * d/rules: Short dh
  * d/control: Synopsis is no sentence
  * Add watch file (even if upstream is lacking the revision number
  * d/rules: More relaxed options for gcc-15 to enable building old code
  * Fix declaration of functions (to close bug #1097559 more work is needed)
  * Fix FTBFS when using clang instead of gcc
    Closes: #753538
  * Standards-Version: 4.7.2 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 10 Apr 2025 20:51:59 +0200

pccts (1.33MR33-6.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't rely on implicit declarations (closes: #1075363).

 -- Colin Watson <cjwatson@debian.org>  Wed, 14 Aug 2024 11:24:49 +0100

pccts (1.33MR33-6.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTCBFS: Set CC in accordance with buildtools.mk

 -- Nilesh Patra <nilesh@debian.org>  Wed, 06 Jul 2022 15:42:30 +0530

pccts (1.33MR33-6.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Mark pccts Multi-Arch: foreign. (Closes: #955991)
  * Add Homepage field to d/control (Closes: #34837)
  * Convert to 3.0 (quilt). (Closes: #1007689)
  * Add -g flag to produce dbgsymbols.

 -- Tobias Frost <tobi@debian.org>  Thu, 26 May 2022 00:54:42 +0200

pccts (1.33MR33-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update (minimally) to debhelper v13 (closes: #965770).
  * Add build-arch and build-indep targets (closes: #999234).

 -- Colin Watson <cjwatson@debian.org>  Tue, 28 Dec 2021 17:44:58 +0000

pccts (1.33MR33-6) unstable; urgency=low

  * Updating to standards 3.8.3.
  * Added ${misc:Depends} to dependencies.
  * Removed call to dh_undocumented.
  * Only copy *.h,*.cpp, and *.c files into /usr/include/pccts
  * Fixed some problems that groff was complaining about.

 -- Dale E. Martin <dale@the-martins.org>  Sun, 14 Feb 2010 08:54:18 -0500

pccts (1.33MR33-5) unstable; urgency=low

  * Updating to the squeeze unstable.

 -- Dale E. Martin <dale@the-martins.org>  Sun, 27 Dec 2009 13:53:52 -0500

pccts (1.33MR33-4) unstable; urgency=low

  * Updating to the lenny-era unstable.
  * DH_COMPAT=4
  * Need to create the directories in debian/* before we can install into them.

 -- Dale E. Martin <dale@the-martins.org>  Sun, 03 Feb 2008 13:52:14 -0500

pccts (1.33MR33-3) unstable; urgency=low

  * Moving to the etch-era unstable.
  * Update to standards version 3.6.2.

 -- Dale E. Martin <dale@the-martins.org>  Wed, 13 Jul 2005 00:51:43 +0000

pccts (1.33MR33-2) unstable; urgency=low

  * Applied patch sent by Daniel Schepler for compilation under gcc 3.3.

 -- Dale E Martin <dmartin@cliftonlabs.com>  Wed,  9 Jul 2003 10:12:55 -0400

pccts (1.33MR33-1) unstable; urgency=low

  * New upstream release.

 -- Dale E Martin <dmartin@cliftonlabs.com>  Wed, 11 Dec 2002 20:29:08 -0500

pccts (1.33MR32-1) unstable; urgency=low

  * New upstream release.

 -- Dale E Martin <dmartin@cliftonlabs.com>  Wed, 11 Dec 2002 20:29:08 -0500

pccts (1.33MR31-1) unstable; urgency=low

  * New upstream release.

 -- Dale E Martin <dmartin@cliftonlabs.com>  Thu, 11 Oct 2001 15:24:31 -0400

pccts (1.33MR29-2) unstable; urgency=low

  * Changed the maintainer field of the control file to myself.
  * Added the file STreeParser.cpp into the include directory.

 -- Dale E Martin <dmartin@cliftonlabs.com>  Fri,  7 Sep 2001 16:38:34 -0400

pccts (1.33MR29-1) unstable; urgency=low

  * Adopting this package.  Closes: #107783.
  * New upstream release.

 -- Dale E Martin <dmartin@cliftonlabs.com>  Thu,  6 Sep 2001 08:43:47 -0400

pccts (1.33MR25-2) unstable; urgency=low

  * debian/rules: Rename antlr.1 to antlr.1pccts to avoid conflicting
    with antlr.  Closes: #108694.

 -- Matej Vela <vela@debian.org>  Tue, 14 Aug 2001 20:28:08 +0200

pccts (1.33MR25-1) unstable; urgency=high

  * New upstream version.  Fixes half of #98762...
  * Converted to debhelper.  Closes: #108154, #108230.
  * Applied Jim Studt's patch, adding `Provides: sorcerer' and
    SORCERER include files.  Closes: #50049.
  * debian/copyright: Updated upstream URL.
  * Conforms to Standards version 3.5.6:
    * Moved test, testcpp, and support directories to examples.
    * debian/rules: Support the `debug' build option.

 -- Matej Vela <vela@debian.org>  Fri, 10 Aug 2001 23:13:49 +0200

pccts (1.33MR20a-1) unstable; urgency=low

  * Set maintainer to Debian QA Group <packages@qa.debian.org>
  * FHS Transition
  * moved docs and manpages to /usr/share (closes: #91010, #91608, #101823)
  * added -isp flags to dpkg-gencontrol to generate section and priority
    fields
  * stripped .comment and .note sections from binaries
  * added postinst and prerm scripts to create symlinks to /usr/doc
  * filed bug about missing manpages for sor and genmk

 -- Bas Zoetekouw <bas@debian.org>  Mon, 05 Aug 2001 13:38:08 +0100

pccts (1.33MR20a-0.1) unstable; urgency=low

  * NMU.
  * Added debian revision, as this is not a native package.
  * Bugs fixed in preivous versions:
    * glibc 2.1 initializer not constant.  Closes: #37121, #45495

 -- Adam Heath <doogie@debian.org>  Sat, 23 Oct 1999 22:39:27 -0500

pccts (1.6) unstable; urgency=low

  * New upstream version plus various changes:
  * Restructure debian/rules file, compress man pages,
  * Fix package dependency, strip binaries
  * Sorcerer package is now part of PCCTS

 -- Ed Petron <epetron@leba.net>  Tue, 28 Sep 1999 08:56:31 -0400

pccts (1.5) unstable; urgency=low


