=== debian/control ===
Source: pccts
Section: devel
Priority: optional
Maintainer: Dale E. Martin <dale@the-martins.org>
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13)
Vcs-Browser: https://salsa.debian.org/debian/pccts
Vcs-Git: https://salsa.debian.org/debian/pccts.git
Homepage: http://www.polhode.com/pccts.html

Package: pccts
Architecture: any
Multi-Arch: foreign
Replaces: sorcerer
Provides: sorcerer
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: sorcerer
Description: Purdue Compiler Construction Tool Set (PCCTS)
 PCCTS consists of ANother Tool for Language Recognition (ANTLR), a
 DFA-based Lexical analyzer Generator (DLG) and assorted other utilities
 designed for the construction of compilers and other language translators.
 ANTLR is a parser generator which generates recursive descent parsers which
 are easier to debug than the table driven bottom-up parsers created by YACC.
 It also provides support for the automatic generation of Abstract Syntax
 Trees (AST's).
 Many projects have stopped using PCCTS and moved on to antlr, which is
 also packaged for Debian.  New projects should probably look there first.
 However PCCTS will be maintained in Debian as long as there is interest in
 doing so.
