=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export DEB_CPPFLAGS_MAINT_APPEND = -Wno-error=incompatible-pointer-types -Wno-error=strict-prototypes -Wno-error=int-conversion

%:
	dh $@

export COPT=-O2 -Wall -Wno-unused -g -std=gnu17
#ifneq ($(findstring debug,$(DEB_BUILD_OPTIONS)),)
#COPT+=-g
#endif
#
include /usr/share/dpkg/buildtools.mk


override_dh_installchangelogs:
	dh_installchangelogs -k CHANGES_FROM_133.txt
