=== debian/watch ===
version=4

opts="uversionmangle=s/mr/MR/;s/(\d)/$1./" \
  http://www.polhode.com/pccts133mr.html pccts(\d.+)\.zip
